builddir = /build
pkgbuild_sha256sum = 1a1f260e8737ec1820e6ceaa43e7e59937ed4614ad1444b891b583f9441830c5
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
